/******************************************************************************
SCW - Sistema de Control Web
Fecha : 12/10/2010 10:58:51
Creador : RockV
*******************************************************************************
M�dulo: template.css
Proposito : Estilos de la aplicaci�n
*******************************************************************************
CAMBIOS :
12/10/2010 11:12:42 - RockV
	Inicio de este archivo
*******************************************************************************/

.img_eyeopen
{
	background: url(image/eye_open-bak.jpg) 0px 0px no-repeat !important;
}
.users
{
	background: url(image/users.jpg) 0px 0px no-repeat !important;
}
.img_castell
{
	background: url(image/castell.jpg) 0px 0px no-repeat !important;
}
.img_llamadas
{
	background: url(image/llamadas.jpg) 0px 0px no-repeat !important;
}
.img_admin
{
	background: url(image/admin.jpg) 0px 0px no-repeat !important;
}
.img_close_user
{
	background: url(image/close_user.jpg) 0px 0px no-repeat !important;
}
.img_llave
{
	background: url(image/llave.jpg) 0px 0px no-repeat !important;
}
.img_home {background-image: url("image/home.jpg") !important;}
.img_add
{
	background: url(image/add.jpg) 0px 0px no-repeat !important;
}
.img_customer
{
	background: url(image/customer.jpg) 0px 0px no-repeat !important;
}
.img_personas
{
	background: url(image/personas.jpg) 0px 0px no-repeat !important;
}
.img_save
{
	background: url(image/save.jpg) 0px 0px no-repeat !important;
}
.img_exit
{
	background: url(image/close.jpg) 0px 0px no-repeat !important;
}
.img_exit_1
{
	background: url(image/door_out.jpg) 0px 0px no-repeat !important;
}
.img_food
{
	background: url(image/food.jpg) 0px 0px no-repeat !important;
}
.img_pay
{
	background: url(image/money.jpg) 0px 0px no-repeat !important;
}
.img_reserva
{
	background: url(image/reserva.jpg) 0px 0px no-repeat !important;
}
.img_alojamiento
{
	background: url(image/alojamiento.jpg) 0px 0px no-repeat !important;
}
.img_refresh
{
	background: url(image/refresh.jpg) 0px 0px no-repeat !important;
}
.img_clean
{
	background: url(image/clear.jpg) 0px 0px no-repeat !important;
}
.img_clean2
{
	background: url(image/Clear2.jpg) 0px 0px no-repeat !important;
}
.img_cancel
{
	background: url(image/close_1.jpg) 0px 0px no-repeat !important;
}
.img_cancelado
{
	background: url(image/cancel.jpg) 0px 0px no-repeat !important;
}
.img_print
{
	background: url(image/printer.jpg) 0px 0px no-repeat !important;
}
.img_modify
{
	background: url(image/modify.jpg) 0px 0px no-repeat !important;
}
.img_transmitir
{
	background: url(image/transmit_go.jpg) 0px 0px no-repeat !important;
}
.img_bill
{
	background: url(image/bill.jpg) 0px 0px no-repeat !important;
}
.img_command
{
	background: url(image/command.jpg) 0px 0px no-repeat !important;
}
.img_generar
{
	background: url(image/generar_bill.jpg) 0px 0px no-repeat !important;
}
.img_agrupar
{
	background: url(image/agrupar.jpg) 0px 0px no-repeat !important;
}
.img_checkout
{
	background: url(image/checkout.jpg) 0px 0px no-repeat !important;
}
.user_go
{
	background: url(image/user_go.jpg) 0px 0px no-repeat !important;
}
.buy
{
	background: url(image/buy.jpg) 0px 0px no-repeat !important;
}
.money_add
{
	background: url(image/money_add.jpg) 0px 0px no-repeat !important;
}
.money_out
{
	background: url(image/money_delete.jpg) 0px 0px no-repeat !important;
}
.filtrar
{
	background: url(image/filtrar.jpg) 0px 0px no-repeat !important;
}
.interrogacion
{
	background: url(image/interrogacion.jpg) 0px 0px no-repeat !important;
}
.groupRoomlod
{
	background: url(image/groupRoomlod.jpg) 0px 0px no-repeat !important;
}
.join
{
	background: url(image/join.jpg) 0px 0px no-repeat !important;
}
.img_company
{
	background: url(image/company.jpg) 0px 0px no-repeat !important;
}
.img_goBill
{
	background: url(image/bill_go.jpg) 0px 0px no-repeat !important;
}
.img_billVirtual
{
	background: url(image/bill_virtual.jpg) 0px 0px no-repeat !important;
}
.img_commentAdd
{
	background: url(image/comment_add.jpg) 0px 0px no-repeat !important;
}
.img_comments
{
	background: url(image/comments.jpg) 0px 0px no-repeat !important;
}
.img_changeNoCommand
{
	background: url(image/changeNumber.jpg) 0px 0px no-repeat !important;
}
.img_dateEdit
{
	background: url(image/date_edit.jpg) 0px 0px no-repeat !important;
}
.img_excel
{
	background: url(image/imgExcel.jpg) 0px 0px no-repeat !important;
}
.img_pdf
{
	background: url(image/imgPdf.jpg) 0px 0px no-repeat !important;
}
.img_people
{
	background: url(image/people.jpg) 0px 0px no-repeat !important;
}
.img_deposito
{
	background: url(image/deposito.jpg) 0px 0px no-repeat !important;
}
.img_transfer
{
	background: url(image/transferencia.jpg) 0px 0px no-repeat !important;
}
.img_supplierGo
{
	background: url(image/lorryGo.jpg) 0px 0px no-repeat !important;
}
.img_supplier
{
	background: url(image/lorry.jpg) 0px 0px no-repeat !important;
}
.img_employee
{
	background: url(image/userEmployee.jpg) 0px 0px no-repeat !important;
}
.img_check
{
	background: url(image/check.jpg) 0px 0px no-repeat !important;
}
.img_strongbox
{
	background: url(image/strongbox.jpg) 0px 0px no-repeat !important;
}
.img_location
{
	background: url(image/location.jpg) 0px 0px no-repeat !important;
}
.img_go
{
	background: url(image/go.jpg) 0px 0px no-repeat !important;
}
.img_bell
{
	background: url(image/bell.jpg) 0px 0px no-repeat !important;
}
.img_tag
{
	background: url(image/tag.jpg) 0px 0px no-repeat !important;
}
.img_down
{
	background: url(image/down.jpg) 0px 0px no-repeat !important;
}
.img_undo
{
	background: url(image/undo.jpg) 0px 0px no-repeat !important;
}
.img_email
{
	background: url(image/email.jpg) 0px 0px no-repeat !important;
}
.img_listo
{
	background: url(image/listo.jpg) 0px 0px no-repeat !important;
}
.img_sumAll
{
	background: url(image/sum.jpg) 0px 0px no-repeat !important;
}
.img_commentDelete
{
	background: url(image/comment_delete.jpg) 0px 0px no-repeat !important;
}
.img_simbol
{
	background: url(image/money_return.jpg) 0px 0px no-repeat !important;
}
.img_object
{
	background: url(image/package_green.jpg) 0px 0px no-repeat !important;
}
.img_xportExcel
{
	background: url(image/page_white_excel.jpg) 0px 0px no-repeat !important;
}
.asterisk
{
	background: url(image/page_white_excel.jpg) 0px 0px no-repeat !important;
}
.moneyReturn
{
	background: url(image/money_return.jpg) 0px 0px no-repeat !important;
}
.imgvistaDetalle
{
	background: url(image/vistaDetalle.jpg) 0px 0px no-repeat !important;
}
.imgAdmiracion
{
	background: url(image/admiracion.jpg) 0px 0px no-repeat !important;
}
.imgStart
{
	background: url(image/estrella.jpg) 0px 0px no-repeat !important;
}
.imgTask
{
	background: url(image/task.jpg) 0px 0px no-repeat !important;
}
.imgTaskReady
{
	background: url(image/taskReady.jpg) 0px 0px no-repeat !important;
}
.imgFlechaDerecha
{
	background: url(image/flechaDerecha.jpg) 0px 0px no-repeat !important;
}
.imgFlechaIzquierda
{
	background: url(image/flechaIzquierda.jpg) 0px 0px no-repeat !important;
}
.img_conversando
{
	background: url(image/callMsj.jpg) 0px 0px no-repeat !important;
}
.img_quote
{
	background: url(image/quote.jpg) 0px 0px no-repeat !important;
}
.img_mail
{
	background: url(image/sendMsj.jpg) 0px 0px no-repeat !important;
}
.img_attach
{
	background: url(image/attach.jpg) 0px 0px no-repeat !important;
}
.img_layout
{
	background: url(image/layout.jpg) 0px 0px no-repeat !important;
}
.img_layoutAdd
{
	background: url(image/layout_add.jpg) 0px 0px no-repeat !important;
}
.img_web
{
	background: url(image/world.jpg) 0px 0px no-repeat !important;
}
.img_search
{
	background: url(image/search.jpg) 0px 0px no-repeat !important;
}
.img_chartCurve
{
	background: url(image/chartCurve.jpg) 0px 0px no-repeat !important;
}
.img_calendary
{
	background: url(image/calendary.jpg) 0px 0px no-repeat !important;
}
.img_medal
{
	background: url(image/medal.jpg) 0px 0px no-repeat !important;
}
.img_alert
{
	background: url(image/alert.jpg) 0px 0px no-repeat !important;
}
.img_escoba
{
	background: url(image/escoba.jpg) 0px 0px no-repeat !important;
}
.img_commentsLarge
{
	background: url(image/commentsLarge.jpg) 0px 0px no-repeat !important;
}
.img_whatsapp
{
        background: url(image/whatsapp.png) 0px 0px no-repeat !important;
}
.img_info
{
	background: url(image/info.jpg) 0px 0px no-repeat !important;
}